<?php get_header(); ?>

<div id="content">

<div id="adunit">
	<img src="<?php bloginfo('template_url'); ?>/images/ad-unit_468x60_07-04-08.gif" width="468" height="60" />
</div>
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	
	<div class="single"><!--Slightly different styling for single posts and single pages-->
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<h1><?php the_title(); ?></h1>
			<small class="attr"><?php the_time('d M Y') ?></small>
			<div class="entry">
				<p class="attachment"><a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a></p>
				<div class="caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt(); // this is the "caption" ?></div>

				<?php the_content('<p class="serif">Читать полностью &raquo;</p>'); ?>
	
	<div class="navigation">
		<div class="floatleft"><?php previous_image_link('&laquo; %link') ?></div>
		<div class="floatright"><?php next_image_link('%link &raquo;') ?></div>
		<div class="clearfloatthick">&nbsp;</div>
	</div>
			</div><!--close entry class-->
			<p class="postmetadata">Рубрика: <?php the_category(', ') ?> | <?php edit_post_link('Править', '', ' | '); ?><br /><?php the_tags('Метки: ', ', ', '<br />'); ?></p>
			<p class="postmetadata1 alt">
					<small>
						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							<!--Вы можете <a href="#respond">оставить отзыв</a>, или <a href="<?php trackback_url(); ?>" rel="trackback">трекбек</a> со своего сайта.-->
	
						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Отзывы сейчас закрыты, но вы можете <a href="<?php trackback_url(); ?> " rel="trackback">трекбек</a> со своего сайта.
	
						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Вы можете оставить отзыв. Пинг сейчас закрыт.
	
						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Комментарии и пинг сейчас закрыты.
	
						<?php } ?>
					</small>
				</p><!--close p.postmetadata alt-->
		</div><!--close post class & post# id-->
	</div><!--close single class-->
	
<?php comments_template(); ?>

<?php endwhile; else: ?>

	<p>К сожалению, по вашему запросу ничего не найдено.</p>

<?php endif; ?>

	</div><!--close content id-->
<?php get_sidebar(); ?>
<?php get_footer(); ?>