<?php get_header(); ?>

<div id="content" class="homepage">
	<?php if (have_posts()) : ?>

		<!--This is "The Loop"-->
		<?php while (have_posts()) : the_post(); ?>
			<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<small class="attr">Автор <?php the_author() ?>, <?php the_time('d M Y') ?></small>
				<div class="entry">
					<?php
					// If post excerpt exists, show that, otherwise, show content
					if($post->post_excerpt != '')
						the_excerpt();
					else
						the_content('Читать полностью &raquo;');
					?>
				</div><!--close entry class-->
				
				<p class="postmetadata">Рубрика: <?php the_category(', ') ?> | <?php edit_post_link('Править', '', ' | '); ?>  <?php comments_popup_link('Ваш отзыв &#187;', '1 отзыв &#187;', 'Отзывов: % &#187;'); ?> <?php the_tags('<br />Метки: ', ', ', '<br />'); ?></p>
			
			</div><!--close post class and post# id-->
			
		<?php endwhile; ?>

		<div class="navigation">
			<div class="txtalignleft"><?php next_posts_link('&laquo; Раньше') ?></div>
			<div class="txtalignright"><?php previous_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">К сожалению, по вашему запросу ничего не найдено.</h2>
		<p class="center">Возможно, вы захотите воспользоваться формой поиска.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

</div><!--close content id-->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
