<?php get_header(); ?>

<div id="content">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

	<div class="navigation">
		<div class="floatleft"><?php previous_post_link('&laquo; %link') ?></div>
		<div class="floatright"><?php next_post_link('%link &raquo;') ?></div>
		<div class="clearfloatthick">&nbsp;</div>
	</div>
	
	<div class="single"><!--Slightly different styling for single posts and single pages-->
		<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
			<h1><?php the_title(); ?></h1>
			<small class="attr">Автор: <?php the_author() ?>, <?php the_time('d M Y') ?></small>
			<div class="entry">
				<?php if($post->post_excerpt != '') : ?>
					<div class="centerer">
						<div class="summary">
							<span class="summarywords">Краткое содержание:</span>
							<?php the_excerpt(); ?>
						</div>
					</div>
				<? endif; ?>
				
				<?php the_content('<p>Читать полностью &raquo;</p>'); ?>
	
				<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
	
			</div><!--close entry class-->
			<p class="postmetadata">Рубрика: <?php the_category(', ') ?> | <?php edit_post_link('Править', '', ' | '); ?> <?php the_tags('<br />Метки: ', ', ', '<br />'); ?></p>
			<p class="postmetadata1 alt">
					<small>
						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
								<!--Вы можете <a href="#respond">оставить отзыв</a>, или <a href="<?php trackback_url(); ?>" rel="trackback">трекбек</a> со своего сайта.-->
	
						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Отзывы сейчас закрыты, но вы можете <a href="<?php trackback_url(); ?> " rel="trackback">трекбек</a> со своего сайта.
	
						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Вы можете оставить отзыв. Пинг сейчас закрыт.
	
						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Комментарии и пинг сейчас закрыты.
	
						<?php } ?>
					</small>
				</p><!--close p.postmetadata alt-->
		</div><!--close post class & post# id-->
	</div><!--close single class-->
	
<?php comments_template(); ?>

<?php endwhile; else: ?>

	<p>К сожалению, по вашему запросу ничего не найдено.</p>

<?php endif; ?>

	</div><!--close content id-->
<?php get_sidebar(); ?>
<?php get_footer(); ?>